/****** GLOBALS ******/
* {
margin: 0;
padding: 0;
border: 0;
outline: none;
}

html,body {
height: 100%;
}


body {
text-align: center;
background: #e5ecee;
margin: 0 auto;
}

body,td {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #373737;
}

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -255px;
}

#push {
height: 255px;
}

#footer {
width: 100%;
text-align: center;
background: #0f3043;
height: 255px;
margin: 0 auto;
}

#footerpad {
padding-top: 10px;
}


#social {
float: right;
padding: 6px 0 0 0;
}

#menu {
width: 100%;
height: 40px;
background: #ffffff;
margin: 0 auto;
}

#menucontainer {
width: 970px;
margin: 0 auto;
text-align: left;
}

ul#menunav {
margin: 0;
padding: 0;
}

ul#menunav li {
float: left;
list-style: none;
}

ul#menunav li a{
float: left; 
text-decoration: none;
color: #002636;
padding: 10px 3px 2px 3px; 
margin: 0 20px 0 0; 
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 14px;
text-transform: uppercase;
font-weight: normal;
}

ul#menunav li span{
float: left; 
text-decoration: none;
padding: 10px 3px 2px 3px; 
margin: 0 20px 0 0; 
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 14px;
text-transform: uppercase;
color: #4297ae;
border-bottom: 3px solid #4297ae;
font-weight: normal;
}

ul#menunav li a:hover{
text-decoration: none;
color: #256681;
font-weight: normal;
}

#container {
width: 970px;
margin: 25px auto;
text-align: left;
}

.clearit {
clear: both;
}

#videoplayer {
-moz-box-shadow: 0px 1px 10px #729faa;
-webkit-box-shadow: 0px 1px 10px #729faa;
box-shadow: 0px 1px 10px #729faa;
behavior: url(_css/PIE.htc);/* for ie */
width: 320px;
height: 180px;
border: 5px solid #ffffff;
margin: 15px 0 0 15px;
position: relative;
background: #ffffff;
position: relative;
}



/****** IMAGES *****/
.galleryimg {
border: 2px solid #ffffff;
margin: 6px 4px;
float: left;
}

.imgbrdrwhite {
border: 2px solid #ffffff;
margin-bottom: 5px;
}

.imgfloat7 {
float: left;
margin-right: 7px;
}

.imgfloat12 {
float: left;
margin-right: 12px;
}


/***** ABOUT SECTION *****/
#aboutcontainer {
width: 970px;
height: 4000px;
background: url(../_images/about_bg.gif) no-repeat top center;
margin: 0 auto;
}

.aboutpiccol_left {
width: 488px;
float: left;
}

.aboutpiccol_right {
width: 488px;
float: right;
}

.aboutpic {
width: 488px;
height: 330px;
background: url(../_images/about_picbg.jpg) no-repeat;
}

.aboutpic img {
padding: 10px 0 0 27px;
}

.aboutshare {
width: 450px;
margin: 0;
font-size: 11px;
color: #4297ae;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
}

.aboutvideo {
float: right;
}

.aboutcol {
float: left;
width: 380px;
font-size: 14px;
font-family: Georgia, Times New Roman, Times, serif;
line-height: 20px;
color: #002636;
text-align: left;
}

.shareicon {
vertical-align: middle;
}

.spacer5 {
margin: 0 0 5px 0;
}

.spacer10 {
margin: 0 0 10px 0;
}

.spacer25 {
margin: 0 0 25px 0;
}

.spacer40 {
margin: 0 0 40px 0;
}

.col {
float: left;
}

.floatmarg50 {
margin-right: 50px;
}

.floatmarg20 {
margin-right: 20px;
}

/***** CHARACTERS SECTION *****/
#characterbgimage {
width: 100%;
height: 800px;
position: absolute;
top: 40px;
left: 0;
z-index: 4;
}

.chardon {
background: #0f3043 url(../_images/_characters/don.jpg) no-repeat top center;
}

.charpenny {
background: #0f3043 url(../_images/_characters/penny.jpg) no-repeat top center;
}

.charlauryn {
background: #0f3043 url(../_images/_characters/lauryn.jpg) no-repeat top center;
}

.charpope {
background: #0f3043 url(../_images/_characters/thepope.jpg) no-repeat top center;
}

.charbear {
background: #0f3043 url(../_images/_characters/thebear.jpg) no-repeat top center;
}

.charlewis {
background: #0f3043 url(../_images/_characters/lewis.jpg) no-repeat top center;
}

.chardonsmom {
background: #0f3043 url(../_images/_characters/donsmom.jpg) no-repeat top center;
}

.charyouthpastor {
background: #0f3043 url(../_images/_characters/youthpastor.jpg) no-repeat top center;
}

#characterbg {
width: 100%;
height: 800px;
position: relative;
top: 40px;
left: 0;
z-index: 10;
}


#charmenu {
float: left;
position: relative;
top: 120px;
left: 500px;
background-color:rgba(0,0,0,0.75);
color: #ffffff;
width: 125px;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}

ul#cast {
list-style-type: none;
padding: 15px;
margin: 0;
}

ul#cast li {
padding: 3px 0 5px 0; 
border-bottom: 1px solid #353535;
margin: 0;
}

ul#cast li.top {
padding: 3px 0 5px 0; 
border-top: 1px solid #353535;
margin: 0;
}

ul#cast li a {
text-decoration: none;
color: #80abc3;
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 11px;
text-transform: uppercase;
font-weight: normal;
}

ul#cast li.active {
color: #ffffff;
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 11px;
text-transform: uppercase;
font-weight: normal;
}

ul#cast li a:hover {
text-transform: uppercase;
font-weight: normal;
color: #ffffff;
}


#charcontent {
float: left;
position: relative;
top: 120px;
left: 505px;
background-color:rgba(0,0,0,0.75);
color: #ffffff;
width: 300px;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}

.charpad {
padding: 15px;
}

.charpad h2 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 28px;
line-height: 28px;
font-weight: normal;
margin-bottom: 2px;
text-transform: uppercase;
letter-spacing: 1px;
color: #9bc1ca;
}

a.char {
font-weight:normal;
text-decoration: none;
font-size: 18px;
line-height: 18px;
color: #508d9b;
}

a.char:hover {
font-weight:normal;
text-decoration: none;
font-size: 18px;
line-height: 18px;
color: #6fb1c1;
}


/****** DOWNLOADS SECTION ******/
.boxes {
background-color: rgba(26,112,129,0.75);
color: #ffffff;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 0 1px 2px #595959;
-webkit-box-shadow: 0 1px 2px #595959;
box-shadow: 0 1px 2px #595959;
margin: 15px auto;
position: relative;
}

.boxes_tickets {
background-color: #89c1cc;
color: #2f617f;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 0 1px 2px #595959;
-webkit-box-shadow: 0 1px 2px #595959;
box-shadow: 0 1px 2px #595959;
margin: 15px auto;
position: relative;
}


.boxpad {
padding: 15px;
}

.boxpad h2 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 20px;
line-height: 20px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
letter-spacing: 1px;
}

.boxpad a {
font-weight: normal;
text-decoration: none;
color: #b1dbe3;
}

.boxpad a:hover {
font-weight: normal;
text-decoration: none;
color: #ffffff;
}


.boxpad a.ticketlink {
font-weight: bold;
text-decoration: none;
color: #084060;
}

.boxpad a.ticketlink:hover {
font-weight: bold;
text-decoration: none;
color: #27678c;
}


/****** STYLE GUIDE SECTION ******/
#stylediv {
width: 650px;
margin: 0 0 0 320px;
}

.styleboxes {
background-color:rgba(26,112,129,0.75);
color: #ffffff;
font-size: 15px;
line-height: 16px;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 0 1px 2px #595959;
-webkit-box-shadow: 0 1px 2px #595959;
box-shadow: 0 1px 2px #595959;
margin-bottom: 15px;
position: relative;
}

.styleboxpad {
padding: 15px;
}

.styleboxpad h2 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 30px;
line-height: 30px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
letter-spacing: 1px;
}

.styleboxpad a {
font-weight: normal;
text-decoration: none;
color: #b8f3fe;
}

.styleboxpad a:hover {
font-weight: normal;
text-decoration: none;
color: #ffffff;
}


/***** STREET TEAM SECTION *****/
#streetteam {
width: 970px;
height: 515px;
margin: 0 auto;
background:  url(../_images/bg_street.gif) no-repeat top left;
}

#streetinfo {
width: 250px;
color: #000000;
padding: 100px 0 0 650px;
font-size: 20px;
line-height: 26px;
text-transform: uppercase;
font-family: 'FuturaMaxiCGBoldRegular';
}

a.streetenter {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
border: 3px solid #000000;
text-transform: uppercase;
font-size: 14px;
text-decoration: none;
font-weight: normal;
color: #000000;
padding: 10px 15px;
}

a.streetenter:hover {
text-decoration: none;
font-weight: normal;
border: 3px solid #414141;
color: #414141;
background: #ffffff;
}



/**** TEXT ****/
a {
text-decoration: none;
color: #0a5581;
font-weight: bold;
}

a:hover {
text-decoration: none;
color: #226a95;
font-weight: bold;
}

p {
margin: 5px 0 15px 0;
}


h1 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 80px;
line-height: 65px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
}


h2 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 50px;
line-height: 50px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
}

h3.foot {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 55px;
line-height: 55px;
font-weight: normal;
margin-bottom: 1px;
text-transform: uppercase;
color: #9bc1ca;
}

h3 {
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
font-size: 25px;
line-height: 25px;
font-weight: normal;
margin-bottom: 6px;
text-transform: uppercase;
}

ul {
margin: 0;
padding: 0 0 0 30px;
list-style-type: square;
}

ol {
padding: 0 0 0 30px;
}

li {
margin-bottom: 9px;
}

ul.submenu {
margin: 0;
padding: 5px 0 0 40px;
list-style-type: circle;
}

ul.submenu li {
margin-bottom: 3px;
}

.statustxt {
color: #c00000;
font-weight: bold;
}

.newtxt {
color: #00912c;
font-weight: bold;
}

/***** FORM ******/
.formtable {
width: 100%;
margin: 10px auto;
}

.formtable tbody td {
padding: 3px 8px;
}

.formtable tbody td em {
color: #c83333;
font-style: none;
font-weight: bold;
}

.righttxt {
text-align: right;
}

.formbox {
background: #f6f6f6;
border: 1px solid #d0d0d0;
padding: 6px;
margin: 4px 0;
color: #3d3d3d;
font-size: 12px;
}

.bigform {
background: #f6f6f6;
border: 1px solid #d0d0d0;
padding: 6px;
margin: 3px 0;
color: #595959;
font-size: 20px;
}


#anyerrors {
width: 100%;
margin: 0 auto;
border: 1px solid #880b0b;
background: #af1010;
font-size: 14px;
color: #ffffff;
font-weight: bold;
}

p.error {
color: #ffb554;
font-weight: bold;
margin: 0 0 5px 0;
}

.signupdiv {
width: 100%;
padding: 457px 0 0 250px;
}


a.emailbtn {
display: inline;
margin: 0 10px 0 0;
position: relative;
padding: 8px 12px;
font-weight: normal;
text-decoration: none;
behavior: url(_css/PIE.htc);/* for ie */
-moz-box-shadow: 0 0px 6px #98c5c9;
-webkit-box-shadow: 0 0px 6px #98c5c9;
box-shadow: 0 0px 6px #98c5c9;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
-khtml-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
background: #d9f2f4;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d9f2f4)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d9f2f4); /* for firefox 3.6+ */ 
-pie-background: linear-gradient(#ffffff, #d9f2f4); /*PIE*/
color: #388a92;
text-transform: uppercase;
font-size: 15px;
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
letter-spacing: -1px;
}

a.emailbtn:hover {
font-weight: normal;
text-decoration: none;
background: #ffffff;
}

.mainbtn {
margin: 5px 0;
position: relative;
display: block;
cursor: pointer;
text-align: center;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 1px 2px #595959;
-webkit-box-shadow: 0 1px 2px #595959;
box-shadow: 0 1px 2px #595959;
text-shadow: 0 1px 1px #595959;
}

.btndisable {
text-transform: uppercase;
font-size: 15px;
font-weight: normal;
color: #ffffff;
padding: 10px 25px;
behavior: url(_css/PIE.htc);/* for ie */
background: #b3b3b3;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
position: relative;
}

.submitbtn {
text-transform: uppercase;
font-size: 15px;
font-weight: normal;
color: #ffffff;
padding: 10px 25px;
behavior: url(_css/PIE.htc);/* for ie */
background: #226a95;
background: -webkit-gradient(linear, left top, left bottom, from(#226a95), to(#0a5581)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #226a95,  #0a5581); /* for firefox 3.6+ */ 
-pie-background: linear-gradient(#226a95, #0a5581); /*PIE*/
position: relative;
}

.submitbtn:hover {
text-decoration: none;
color: #ffffff;
background: #629ec1;
}


.submitbtnorange {
text-transform: uppercase;
font-size: 15px;
font-weight: normal;
color: #ffffff;
padding: 10px 25px;
behavior: url(_css/PIE.htc);/* for ie */
background: #ffa200;
background: -webkit-gradient(linear, left top, left bottom, from(#ffa200), to(#ff6600)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffa200,  #ff6600); /* for firefox 3.6+ */ 
-pie-background: linear-gradient(#ffa200, #ff6600); /*PIE*/
position: relative;
}

.submitbtnorange:hover {
text-decoration: none;
color: #ffffff;
background: #ffa200;
}


a.buybtn {
width: 200px;
float: left;
margin: 0 10px 10px 0;
position: relative;
padding: 8px 12px;
font-weight: normal;
text-decoration: none;
text-align: center;
behavior: url(_css/PIE.htc);/* for ie */
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
-khtml-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
background: #d9f2f4;
background: -webkit-gradient(linear, left top, left bottom, from(#d9f2f4), to(#a9d4d7)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #d9f2f4,  #a9d4d7); /* for firefox 3.6+ */ 
-pie-background: linear-gradient(#d9f2f4, #a9d4d7); /*PIE*/
color: #214f53;
text-transform: uppercase;
font-size: 18px;
font-family: 'HelveticaNeueLTStd77BdCn', Arial, sans-serif;
}

a.buybtn:hover {
font-weight: normal;
text-decoration: none;
background: #a9d4d7;
}



/****** TOUR ******/
.listtour {
font-size: 16px;
line-height: 24px;
color: #ffffff;
width: 500px;
margin: 10px 0;
}



/***** THEATER TABLE ******/
.theaterlist {
width: 100%;
margin: 0 auto 8px auto;
background: transparent;
border-collapse: collapse;
}

.theaterlist th {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: underline;
padding: 8px;
color: #23465c;
}

.theaterlist tbody td {
padding: 5px 8px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px solid #77afba;
border-collapse: collapse;
background-color: #a5d8e2;
color: #2f617f;
}

.theaterlist tbody tr.odd td {
background-color: #b8dfe7; 
}

#map {
width: 930px;
height: 400px;
margin: 15px auto;
border: 2px solid #ffffff;
color: #000000;
}



/****** PAGINATION ******/
.pagination {
float: right;
margin: 0; 
padding: 0;
list-style: none;
}

.pagination li{
float: left;
margin-right: 2px;
padding: 0;
font-size: 11px;
}

.pagination .active{
border: none;
display: block;
padding: 3px 6px;
font-weight: bold;
}

.pagination a {
display: block;
padding: 3px 6px;
background: #ffffff;
font-weight: bold;
color: #0a5581;
}

.pagination a:hover{
text-decoration: none;
background:#c1d5e1;
color:#297bab;
font-weight: bold;
}



.flareforbuy {
margin: 15px 0 0 295px;
}

